@charset "UTF-8";

/* 共通 */
#wrapper {
  width: 100%;
  margin: 0 auto;
  position: relative;
}

/* link */
a:link, a:visited, a:active {
  color: #000 !important;
  text-decoration: none;
}

a:hover {
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  opacity: 0.8;
}

/* main */
main {
  width: 100%;
  padding: 4em 5%;
  height: 100vh;
  position: relative;
  overflow: hidden;
  text-align: left;
}

main h1, main h2 {
  margin-bottom: 0.3em;
  font-size: 1em;
  font-weight: bold;
}

main p {
  font-size: 1em;
  margin-bottom: 2em;
}

main #mail {
  font-size: 1em;
  border-bottom: 1px solid #121212;
  display: inline;
}